Get Punch Detail Data
Gets the punch detail data for the specified resource ID once the operation has succeeded.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
companyId
resourceId
Headers
Accept
Query parameters
includeTotalCount
When provided and set to true will cause the API to return the X-Pcty-Total-Count header in the response which will be set to the total number of resources available even if only a subset of those were returned. The default is false.
limit
The maximum number of resources to include in the response. The default is 25.
offset
The number of resources to skip when returning paginated results. The default is 0.
sort
A comma-separated, xpath-like formatting string that identifies the fields that you want the API to use for sorting the resources when they are returned. The default value can vary from API to API.
testFlag
A Boolean value that, when set to "true", returns mock data.
Response
Successful response